Bug 817833 - Spellcheck: Umarshalling should be Unmarshalling in section 17.1.1
Spellcheck: Umarshalling should be Unmarshalling in section 17.1.1
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Misha H. Ali
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 10:17 EDT by mark yarborough
Modified: 2012-08-15 10:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined CSProcessor Builder: 1.3 Book: Beta User Guide Edition: 1 Version: 6
Last Closed: 2012-05-07 20:07:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-05-01 10:17:46 EDT
Typo in Beta User Guide
Comment 1 Misha H. Ali 2012-05-02 22:54:59 EDT
QE for this should ensure that the typo is corrected in:

1. Beta User Guide (doc-stage).
2. Beta Documentation (doc-stage).

Note You need to log in before you can comment on or make changes to this bug.